## matchbox-panel 0.9.3

=== debian/changelog ===
matchbox-panel (0.9.3-9) unstable; urgency=low

  * Add description in mb-applet-wireless-patch.
  * Fix typos in program help text.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Wed, 16 Mar 2016 15:04:14 +0000

matchbox-panel (0.9.3-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: ld: mb-applet-menu-launcher.o: undefined reference to
    symbol 'XInternAtom'":
    update patch linking-fix: links against some more libs.
    (Closes: #713728)

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Nov 2013 18:42:50 +0100

matchbox-panel (0.9.3-8) unstable; urgency=low

  * Restore patch for src/Makefile.am and src/Makefile.in.

 -- Moray Allan <moray@debian.org>  Sat, 24 Mar 2012 21:45:57 +0000

matchbox-panel (0.9.3-7) unstable; urgency=low

  * Move from cdbs to dh 9.
  * Switch to 3.0 (quilt) source format.

 -- Moray Allan <moray@debian.org>  Wed, 21 Mar 2012 22:21:11 +0000

matchbox-panel (0.9.3-6) unstable; urgency=low

  * Fix use of memset in panel.c (patch from Silvio Cesare).  Closes: #609085.

 -- Moray Allan <moray@debian.org>  Fri, 20 Jan 2012 18:57:58 +0000

matchbox-panel (0.9.3-5) unstable; urgency=low

  * Apply patch for mb-applet-system-monitor.c memory display from
    gregor herrmann <gregoa@debian.org>.  Closes: #551305.

 -- Moray Allan <moray@debian.org>  Sun, 08 May 2011 14:18:57 +0100

matchbox-panel (0.9.3-4) unstable; urgency=low

  * Add libraries to LDADD settings.  Closes: #555589, #615751.

 -- Moray Allan <moray@debian.org>  Sat, 07 May 2011 22:56:05 +0100

matchbox-panel (0.9.3-3) unstable; urgency=low

  * Include battery and wireless applets in package.  Closes: #339678.
  * Remove unnecessary country parts from translation file names.
    Closes: #336799.

 -- Moray Allan <moray@debian.org>  Mon, 24 Mar 2008 14:53:18 +0100

matchbox-panel (0.9.3-2) unstable; urgency=low

  * Add check for invalid panel app icon size.  Closes: #337632.

 -- Moray Allan <moray@debian.org>  Sat, 22 Apr 2006 21:24:15 +0100

matchbox-panel (0.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sun, 12 Mar 2006 00:03:58 +0000

matchbox-panel (0.9.2-3) unstable; urgency=low

  * Tighten libmatchbox dependency, since the newer version should give this
    package fewer direct dependencies.

 -- Moray Allan <moray@debian.org>  Sun, 15 Jan 2006 11:57:48 +0000

matchbox-panel (0.9.2-2) unstable; urgency=low

  * Update autotools files.

 -- Moray Allan <moray@debian.org>  Sat, 14 Jan 2006 22:13:02 +0000

matchbox-panel (0.9.2-1) unstable; urgency=low

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Sun,  5 Jun 2005 19:42:07 +0100

matchbox-panel (0.9.1-1) unstable; urgency=high

  * New upstream release.
  * Fix removal of unwanted files.  Closes #295629.
  * Patch configure script to remove error when miniapm is disabled.

 -- Moray Allan <moray@debian.org>  Mon, 28 Mar 2005 20:08:49 +0100

matchbox-panel (0.9-2) unstable; urgency=low

  * Update watch file.
  * Tighten libmatchbox-dev build-depends.

 -- Moray Allan <moray@debian.org>  Mon, 10 Jan 2005 02:53:23 +0000

matchbox-panel (0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Moray Allan <moray@debian.org>  Fri,  7 Jan 2005 16:50:59 +0000

matchbox-panel (0.8.3-1) unstable; urgency=low

  * New upstream release

 -- Moray Allan <moray@debian.org>  Sat, 27 Nov 2004 19:08:04 +0000

matchbox-panel (0.8.2-1) unstable; urgency=low

  * New upstream release

 -- Moray Allan <moray@debian.org>  Thu, 29 Jul 2004 02:17:05 +0100

matchbox-panel (0.8.1-2) unstable; urgency=low

  * Add libstartup-notification0-dev to Build-Depends.

 -- Moray Allan <moray@debian.org>  Wed, 21 Jul 2004 00:38:27 +0100

matchbox-panel (0.8.1-1) unstable; urgency=low

  * Split out from monolithic matchbox package.
  * New maintainer for Matchbox packages.

 -- Moray Allan <moray@debian.org>  Fri, 16 Jul 2004 02:19:55 +0100
