=== debian/control ===
Source: matchbox-panel
Section: embedded
Priority: optional
Maintainer: Moray Allan <moray@debian.org>
Build-Depends: debhelper (>= 9.0), dh-autoreconf (>= 5), pkg-config, linux-kernel-headers, libmatchbox-dev (>= 1.8), libstartup-notification0-dev, libiw-dev, libx11-dev, autotools-dev
Standards-Version: 3.9.7

Package: matchbox-panel
Architecture: any
Depends: ${shlibs:Depends}, matchbox-common, ${misc:Depends}
Replaces: matchbox (<< 1:0.8.2)
Recommends: matchbox-panel-manager
Description: desktop panel for resource-limited systems
 Matchbox is a base environment for the X Window System running on non-desktop
 embedded platforms such as handhelds, set-top boxes, kiosks and anything else
 for which screen space, input mechanisms or system resources are limited.
 .
 This package contains the Matchbox desktop panel.
