=== debian/watch ===
version=2

http://projects.o-hand.com/matchbox/sources/matchbox-panel/0.9/matchbox-panel-(.*)\.tar.gz \
	debian	uupdate
