## matchbox-panel 0.9.3%2Bgit20100816

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: embedded
 Priority: optional
 Maintainer: Moray Allan <moray@debian.org>
-Build-Depends: debhelper (>= 9.0), dh-autoreconf (>= 5), pkg-config, linux-kernel-headers, libmatchbox-dev (>= 1.8), libstartup-notification0-dev, libiw-dev, libx11-dev, autotools-dev
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 13~), pkg-config, libmatchbox-dev (>= 1.8), libstartup-notification0-dev, libiw-dev, libx11-dev
+Standards-Version: 4.5.0
 
 Package: matchbox-panel
 Architecture: any
