## matchbox-panel 0.9.3+git20100816

=== debian/changelog ===
matchbox-panel (0.9.3+git20100816-2) unstable; urgency=medium

  * Fix FTBFS.  Closes: #1066592.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Fri, 09 Aug 2024 11:27:43 +0100

matchbox-panel (0.9.3+git20100816-1) unstable; urgency=medium

  [ Moray Allan ]
  * New upstream release from Yocto Project git.  Fixes FTBFS with
    GCC-10.  Closes: #957520.
  * Update standards version.
  * Update watch file.
  * Move to debhelper compat mode 13.

  [ Arthur Marble ]
  * Fix FTBFS with clang:
    - Fixed "function declaration not allowed" error in
      applets/mb-applet-battery.c.  Closes: #750784.

 -- Moray Allan <moray@debian.org>  Tue, 16 Jun 2020 16:07:20 +0100

matchbox-panel (0.9.3-11) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass --host to ./configure.
    Closes: #930958.

  [ Moray Allan ]
  * Update Build-Depends.
  * Drop Build-Depends on obsolete package linux-kernel-headers.
    Closes: #959458.
  * Update standards version.
  * Enable bindnow hardening option.

 -- Moray Allan <moray@debian.org>  Fri, 08 May 2020 13:01:37 +0100

matchbox-panel (0.9.3-10) unstable; urgency=medium

  * Move to debhelper compat level 11 and simplify debian/rules.
  * Update standards version.

 -- Moray Allan <moray@debian.org>  Sun, 28 Oct 2018 13:58:14 +0000
