=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: embedded
 Priority: optional
 Maintainer: Moray Allan <moray@debian.org>
-Build-Depends: debhelper (>= 13~), pkg-config, libmatchbox-dev (>= 1.8), libstartup-notification0-dev, libiw-dev, libx11-dev
-Standards-Version: 4.5.0
+Build-Depends: debhelper, debhelper-compat (= 13), pkg-config, libmatchbox-dev (>= 1.8), libstartup-notification0-dev, libiw-dev, libx11-dev
+Standards-Version: 4.6.2
 
 Package: matchbox-panel
 Architecture: any
